﻿ /* 
	ecolog.com - article
   	july 2006
	coded by adam dras
*/

a {
	text-decoration: none;
	color: #65c5f0;	
}

a:hover {
	color: #9CDDFB;
	text-decoration: underline;
}

h2 {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 20px;
	color: #000;
	text-transform:none;
}

#byline
{
	width: 300px;
	font-size: 12px;
	font-style: italic;
	padding: 10px 0;
}

#keyword-banners {
	float: left;
	clear: right;
	width: 606px;
	_width: 600px;
	background: #e7e7e7;
	padding: 10px;
	margin-bottom: 10px;
}

#source, #more, .source2 {
	width: 300px;
	font-size: 14px;
	padding: 10px 0;
}

#story {
    line-height: 1.4em;
/*	
	float: left;
	width: 620px;
	_width: 600px;
	margin: 10px 15px 10px 0px;	
	overflow: auto;
*/
}

#story_related {
	float: right;
	width: 308px;
	margin: 0px 0px 10px 10px;
}

#boxes h3 {
	float: left;
	margin: 0px;
	padding: 7px 0px 0px 15px;
	width: 286px;
	height: 24px;
	color: #fff;
	font-size: 18px;
	font-family:Helvetica, Arial, sans-serif;
	text-transform: uppercase;
	font-weight: normal;
}


h4 {
	width: 90%;
	font-family: Helvetica, Arial,sans-serif;
	font-size: 16px;
	color: #484848;
	border-bottom: solid 2px #ececec;
	margin-bottom: 6px;
}

div.boxcontent  a {
	font-size: 14px;
	display:block;
}

#photos {
	float: left;
/*	width: 280px;
	margin-top: 10px;
	padding: 0px 0px 10px 10px; */
	font-size: 14px;
}

#photos a {
	font-size: 11px;
}

#documents {
	float: left;
	font-size: 14px;
}

#documents a {
	font-size: 11px;
}

#keyword-banners-left
{
	float:left;
	padding-left:35px;
}

#keyword-banners-right
{
	float:right;
	padding-right:35px;
}

/**/


#story_related {margin:0 0 10px 10px;}

.article-section {text-transform:uppercase; font-size:1.2em; color:#545454; margin-bottom:10px; float:left; width:100%;}
.article-date {color:#545454; font-weight:bold; margin-bottom:10px; float:left; width:100%;}
.article-column {color:#545454; font-weight:bold; margin-bottom:10px; float:left; width:100%;}

.related-leg a {font-style:italic;}

h1.leg-tracker {display:none;}

#news-article {float: left;	width: 630px;}
